<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <!--Import Google Icon Font-->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <!-- Compiled and minified CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
  <link href="css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection" />
  <link href="css/rstyle.css" type="text/css" rel="stylesheet" media="screen,projection" />

  <!-- Compiled and minified JavaScript -->
  <script src="https://code.jquery.com/jquery-3.4.0.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
  <script src="js/initt.js"></script>

  <title>Research</title>
</head>

<body>

  <p class="para white-text center">RESEARCH</p>
  <ul class="sidenav blue" id="mobile-demo">
    <li><a href="index.html">Home</a></li>
    <li><a href="About.html">About</a></li>
    <li><a href="Services.html">Services</a></li>
  </ul>

  <div class="cone carousel carousel-slider center hide-on-med-and-down">
    <div class="carddd carousel-item">
      <div class="row">
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/chpc.jpg" alt="" class="activator">
            </div>
           
            <div class="card-content">
              <div class="card-title">Centre for High Performance Computing (CHPC)</div>              
                  <span class="card-title myclasshey activator grey-text text-darken-4"><i
                      class="material-icons right">keyboard_arrow_down</i></span>
                  </div>
            
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4"><b>Centre for High Performance Computing (CHPC)</b><i
                  class="material-icons right">close</i></span>
              <p>Our project, Dhakshina, is an answer to critics who have pointed out that FFSC has many dream projects, none of
                which have actually been implemented.
                Hats off to our excellent team who have worked day and night to make this dream come true as envisioned by our
                founders and supporters.
                Our High Performance Computing Centre, which aims at building a supercomputing lab working at several gigaflops
                of speed is nearing completion.
                With focus on high-load applications involving 3D rendering and heavy calculations, this state-of-the-art Lab
                encourages students and staff interested
                in research-oriented activities.This project is one of the first of its kind in the state of Kerala.
                </p>
                <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal1">Read more</a>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/signal.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
                <div class="card-title">Centre for Research and Innovations in Signal Processing (CRISP)</div>
                    <span class="card-title myclasshey activator grey-text text-darken-4"><i
                        class="material-icons right">keyboard_arrow_down</i></span>                  
              </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4"><b>Centre for Research and Innovations in Signal Processing (CRISP)</b><i
                  class="material-icons right">close</i></span>
              <p>The Centre for Research and Innovations in Signal Processing (CRISP) was set up in Electronics and
                  Communication Engineering department in 2010
                  with a vision to support DSP hands-on projects in the undergraduate level, to support DSP Research and
                  Development in the Postgraduate level and to
                  provide consultancy to the Industries.</p>
                  <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal2">Read more</a>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/inst.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Instrumentation Research And Consultancy Centre (IRACC)</div>
              
                  <span class="card-title myclasshey activator grey-text text-darken-4"><i
                      class="material-icons right">keyboard_arrow_down</i></span>
                
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4"><b>Instrumentation Research And Consultancy Centre (IRACC)</b><i
                  class="material-icons right">close</i></span>
              <p>"Instrumentation Research And Consultancy Centre" (IRACC) is a research and consultancy centre run by
                  the Department of Electronics
                  & Instrumentation Engineering.IRACC is conducting various research activities in the field of applied
                  sciences and Instrumentation.
                  Research team includes staff members and students.</p>
                  <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal3">Read more</a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="row">
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/power.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Centre for Advanced Research in Power Converters (CARPC)</div>
                  <span class="card-title myclasshey activator grey-text text-darken-4"><i
                      class="material-icons right">keyboard_arrow_down</i></span>
                
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4"><b>Centre for Advanced Research in Power Converters (CARPC)</b><i
                  class="material-icons right">close</i></span>
              <p>"Centre for Advanced Research in Power Converters (CARPC)" is a centre for advanced research in power
                  converters aims at developing efficient
                  and high performance power converters and controllers that can optimally extract and transform power
                  from a variety of renewable energy sources.</p>
                  <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal4">Read more</a>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/earth.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Centre for Earthquake Engineering Studies (CEES)</br></div>
              
                  <span class="card-title myclasshey activator grey-text text-darken-4"><i
                      class="material-icons right">keyboard_arrow_down</i></span>
              
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4"><b>Centre for Earthquake Engineering Studies (CEES)</b><i
                  class="material-icons right">close</i></span>
              <p>The Centre for Earthquake Studies (CEES) under the department of Civil Engineering envisages to promote
                  research in the areas of analysis
                  of structures under earthquake, geotechnical earthquake engineering and related areas. It has developed
                  in-house, a medium sized sinusoidal
                  one dimensional...</p>
                  <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal5">Read more</a>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/auto.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Centre for Automotive Research (CAR)</div>
              <span class="card-title myclasshey activator grey-text text-darken-4"><i
                class="material-icons right">keyboard_arrow_down</i></span>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4"><b>Centre for Automotive Research (CAR)</b><i class="material-icons right">close</i></span>
              <p>The Centre for Automotive Research is established with a view to set up state of the art research and
                  testing facilities in automobile field and
                  to create engineers with global competencies. Research at both faculty and student level addresses
                  problems in different fields of engineering.
              </p>
              <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal6">Read more</a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="row">
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/edu.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Centre for Continuing Education (CCE)</div>
              <span class="card-title myclasshey activator grey-text text-darken-4"><i
                class="material-icons right">keyboard_arrow_down</i></span>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4"><b>Centre for Continuing Education (CCE)</b><i class="material-icons right">close</i></span>
              <p>Centre for Continuing Education, five star rated by IIT Mumbai is organizes various short term training
                  programs for faculty in engineering
                  institutions, conduct curriculum development workshops, develop WEB based course materials and courses
                  on topics of interest to the industry
                  and research for faculty and students.</p>
                  <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal7">Read more</a>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/mba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Centre for Research in Management</div>
              <span class="card-title myclasshey activator grey-text text-darken-4"><i
                class="material-icons right">keyboard_arrow_down</i></span>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4"><b>Centre for Research in Management</b><i
                  class="material-icons right">close</i></span>
              <p>Centre for Entrepreneurial Development and Small Enterprises Management (CEDEM):
                  <br>The objective of CEDEM is to initiate and advance studies and action research in the areas of local
                  entrepreneurship, which is the pivot
                  of `local development`, envisaging now through the `Panchayati Raj Institution and Decentralized
                  Planning` in the country.....</br> </p>
                  <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal8">Read more</a>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/com.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Community Research Centre (CRC)</div>
              <span class="card-title myclasshey activator grey-text text-darken-4"><i
                class="material-icons right">keyboard_arrow_down</i></span>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4"><b>Community Research Centre (CRC)</b><i
                  class="material-icons right">close</i></span>
              <p>The Community Research Centre is an extended arm of an academic institution which can be accessed by
                  the public so as to convert their innovative ideas
                  into product development. FISAT Outreach Centre for Uplifting Science in Society (FOCUSS) is an active
                  Community Research Centre under the auspices of
                  FISAT.</p>
                  <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal9">Read more</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  <div id="modal1" class="modal">
    <div class="modal-content">
      <h4><b>Centre for High Performance Computing (CHPC)</b></h4>

      <p>Our project, Dhakshina, is an answer to critics who have pointed out that FFSC has many dream projects, none of
        which have actually been implemented.
        Hats off to our excellent team who have worked day and night to make this dream come true as envisioned by our
        founders and supporters.
        Our High Performance Computing Centre, which aims at building a supercomputing lab working at several gigaflops
        of speed is nearing completion.
        With focus on high-load applications involving 3D rendering and heavy calculations, this state-of-the-art Lab
        encourages students and staff interested
        in research-oriented activities.This project is one of the first of its kind in the state of Kerala.
        <br><b> What is Dhakshina?</br></b>

        Dhakshina Cluster Series II is a High Performance Computing System developed by the FISAT Free Software Cell
        using the Beowulf Architecture.
        Dhakshina started as a simple desire for improved performance of applications over that provided by a single
        computer. Typically much more cost-effective than single computers of comparable speed or availability, clusters
        have proved to be efficient in all regards for large-scale applications. Aimed at professionals and students
        interested in the research and development of parallel processing applications, Dhakshina is benchmarked at a
        top speed of 180 Gflops.
        <br><b>The Specs:</br></b>

        The backbone of Dhakshina is formed by two IBM X series servers with Quad Core Xeon processors. It has 32
        computational nodes, 3 login nodes, all Intel Pentium 4 machines (3.0 GHz with HT technology) with 1.23GB of
        RAM, and 80 GB of hard disk storage.
        The cluser nodes in the Dhakshina are interconnected using Gigabit Ethernet LAN. The Gigabit ethernet enables
        the use of both the optical fibre cable and also the copper cables.
        Dhakshina started as a simple desire for improved performance of applications over that provided by a single
        computer. Typically much more cost-effective than single computers of comparable speed or availability, clusters
        have proved to be efficient in all regards for large-scale applications. Aimed at professionals and students
        interested in the research and development of parallel processing applications, Dhakshina is benchmarked at a
        top speed of 180 Gflops.</p>
    </div>
    <div class="modal-footer">
      <a href="#!" class="modal-close waves-effect waves-green btn-flat">close</a>
    </div>
  </div>
  <div id="modal2" class="modal">
      <div class="modal-content">
          <h4><b>Centre for Research and Innovations in Signal Processing (CRISP)</b></h4>

          <br>
          <p>The Centre for Research and Innovations in Signal Processing (CRISP) was set up in Electronics and
            Communication Engineering department
            in 2010 with a vision to support DSP hands-on projects in the undergraduate level, to support DSP Research and
            Development in the
            Postgraduate level and to provide consultancy to the Industries. The research team includes various staff
            members and students.
            The lab is equipped with Matlab, Simulators for various DSP processors, latest TMS DSP Starter Kits, Beagle
            boards, FPGA kits,
            Ansoft HFSS, Q3D extractor, SIwave and Designer. The research center has received grant in aid of Rupees 4.75
            Lakhs from All India
            Council for Technical Education (AICTE), Delhi in the year 2011. Many students of B.Tech. and M.Tech utilize the
            resources available
            at the research centre to do the academic projects.</p></br>
        </div>
        <div class="modal-footer">
          <a href="#!" class="modal-close waves-effect waves-red btn-flat">Close</a>
        </div>
      </div>
      <div id="modal3" class="modal">
          <div class="modal-content">
              <h4><b>Instrumentation Research And Consultancy Centre (IRACC)</b></h4>

                    <br>
                    <p>"Instrumentation Research And Consultancy Centre" (IRACC) is a research and consultancy centre
                      run by the Department of Electronics
                      & Instrumentation Engineering.IRACC is conducting various research activities in the field of
                      applied sciences and Instrumentation.
                      Research team includes staff members and students. IRACC is publishing a monthly research bulletin
                      named"Instron". The intention of this bulletin
                      is to improve the technical writing skills of the staff and students of the department. The
                      bulletin is also intended to transfer the output of
                      research that is being carried out under IRACC. It is also working as an effective medium for
                      knowledge transfer. </p></br>
                  </div>
              <div class="modal-footer">
                      <a href="#!" class="modal-close waves-effect waves-red btn-flat">Close</a>
                    </div>
      </div>
      <div id="modal4" class="modal">
          <div class="modal-content">
              <h4><b>Centre for Advanced Research in Power Converters (CARPC)</b></h4>

              <br>
              <p>The burgeoning energy demand along with the challenges offered by the ever rising fuel prices,
                threats to energy security and issues
                of climate change, call for a need to harness the under exploited renewable energy resources in the
                country. The centre for advanced research
                in power converters aims at developing efficient and high performance power converters and
                controllers that can optimally extract and transform
                power from a variety of renewable energy sources. </p></br>
            </div>
            <div class="modal-footer">
              <a href="#!" class="modal-close waves-effect waves-red btn-flat">Close</a>
            </div>
          </div>
          <div id="modal5" class="modal">
              <div class="modal-content">
                  <h4><b>Centre for Earthquake Engineering Studies (CEES)</b></h4>

                  <br>
                  <p>The Centre for Earthquake Studies (CEES) under the department of Civil Engineering envisages to
                    promote research in the areas
                    of analysis of structures under earthquake, geotechnical earthquake engineering and related areas.
                    It has developed in-house, a
                    medium sized sinusoidal one dimensional shake table with data acquisition system for conducting
                    studies on soil and structures.
                    The Centre is also equipped with advanced parallel finite element software OpeenSees to conduct
                    computation intensive large scale analysis of
                    earthquake engineering problems.</p></br>
                </div>
                <div class="modal-footer">
                  <a href="#!" class="modal-close waves-effect waves-red btn-flat">Close</a>
                </div>
              </div>
           <div id="modal6" class="modal">
              <div class="modal-content">
                  <h4><b>Centre for Automotive Research (CAR)</b></h4>

                  <br>
                  <p>The Centre for Automotive Research is established with a view to set up state of the art research
                    and testing facilities in automobile
                    field and to create engineers with global competencies. Research at both faculty and student level
                    addresses problems in different fields of
                    engineering. The centre provides ample opportunities for students to participate in various research
                    achievements. Modern facilities life
                    CN lathe (Production Version) is also a part of the research centre.</p></br>
                </div>
                <div class="modal-footer">
                  <a href="#!" class="modal-close waves-effect waves-red btn-flat">Close</a>
                </div>
              </div>
           <div id="modal7" class="modal">
               <div class="modal-content">
                  <h4><b>Centre for Continuing Education (CCE)</b></h4>

                  <br>
                  <p>Centre for Continuing Education, five star rated by IIT Mumbai is organizes various short term
                    training programs for faculty in engineering
                    institutions, conduct curriculum development workshops, develop WEB based course materials and
                    courses on topics of interest to the industry and
                    research for faculty and students. At present the Centre is carrying out Spoken Tutorial project, an
                    initiative of NMEICT, to promote IT literacy
                    through Free and Open Source Software. FISAT is an approved RESOURCE Centre of IITB for this
                    project. Another project of CCE is "Ekalavya",an initiative
                    of IIT Bombay and IIT Kharagpur, sponsored by NMEICT. Under research promotion scheme, AICTE has
                    sanctioned funds for ECE dept and CSE dept to strengthen
                    the research centres CHPC and CRISP.These Centres attempt to guide talented students and staff
                    members in the college by providing platforms
                    for the creation, absorption, dissemination and usage of scientific knowledge. The fund is
                    sanctioned to FISAT on the basis of research facilities
                    available in the campus, academic environment and the quality of the faculty.</p></br>
                </div>
                <div class="modal-footer">
                  <a href="#!" class="modal-close waves-effect waves-red btn-flat">Close</a>
                </div>
              </div>
          <div id="modal8" class="modal">
              <div class="modal-content">
                  <h4><b>Centre for Research in Management</b></h4>

                  <br>
                  <p><b>Centre for Entrepreneurial Development and Small Enterprises Management (CEDEM):</b></br>
                    The objective of CEDEM is to initiate and advance studies and action research in the areas of local
                    entrepreneurship, which is the pivot of
                    `local development`, envisaging now through the `Panchayati Raj Institution and Decentralized
                    Planning` in the country. In the present globalized
                    scenario, the local entrepreneurs have the difficult task of `thinking globally and acting locally`,
                    for which they should have a good networking with the
                    global entrepreneurs. It is imperative, therefore, that new generation MBAs, who have to operate in
                    a globalized local village, should have the opportunities
                    to know and learn local entrepreneurs as a node in the global network of entrepreneurs.
                    <br><b>Centre for Local Government and Resources Management (CLGRM):</b></br>
                    The CLGRM aims at establishing a strong and healthy link between FBS and the local governments in
                    Kerala, particularly with those in Ernakulam
                    and Thrissur districts, to start with, through studies and consultancy projects in the areas of
                    local resources management and the management
                    to these local governments. These studies and consultancy projects are for mutual benefits. The
                    CLGRM will get an opportunity to learn local
                    level resources and management issues of local governments on one side and to offer suggestion for
                    improvements on the other. The local governments
                    will get assistance and advice at nominal cost to meeting the managerial challenges they face in
                    their resources management and in the present administrative
                    system, which will help them to improve their efficiency in governance and delivery of services to
                    people. The success of this venture, of course, depends
                    on the intensity of participation of CLGRM and the local governments.
                    <br><b>Project, Research & Consultancy House (PREACH):</b></br>
                    The PREACH will plan and organize externally aided research and project activities, in addition to
                    taking up management consultancy assignments.
                    This provides opportunities for the Faculty for applying their academic expertise to study real
                    world industry and business situations, and the
                    lessons they draw from such studies will, in turn, enrich their class room lectures. The interaction
                    of the Faculty with companies in
                    the consultancy process will enhance the visibility of the Business School. The interests and
                    efforts a faculty member takes in this
                    direction should be evidenced by `outputs` in the form of research papers, reports, monographs or
                    books. As a preliminary to these
                    final expected outputs, the faculty members could prepare research materials in the form of
                    Discussion Paper for generating discussions
                    in the academic circles and getting comments which one can use for revising the preliminary version
                    into final form. The PREACH aims at
                    bringing out periodically a FBS Discussion Paper Series for general circulation among the academics,
                    Management Institutions and selected
                    industry / business counterparts for their remarks and comments.</p></br>
                </div>
                <div class="modal-footer">
                  <a href="#!" class="modal-close waves-effect waves-red btn-flat">Close</a>
                </div>
              </div>
          <div id="modal9" class="modal">
              <div class="modal-content">
                  <h4><b>Community Research Centre (CRC)</b></h4>

                  <br>
                  <p>The Community Research Centre is an extended arm of an academic institution which can be accessed
                    by the public so as to convert their innovative
                    ideas into product development. FISAT Outreach Centre for Uplifting Science in Society (FOCUSS) is
                    an active Community Research Centre under the
                    auspices of Federal Institute of Science and Technology, Angamaly. With the stated aim of
                    Envisioning Science for Society, the centre offers
                    a plethora of enterprises which foster creativity and entrepreneurial skills among the public.
                    FOCUSS works towards nurturing a new scientific
                    perspective especially in the youth that would mould young scientists for tomorrow. Not only does
                    the centre ferret out students with exceptional
                    scientific sparks, it also gives further guidance to them to convert their ideas into viable
                    products and services.
                    <br><b>Community Thinking</b></br>
                    Every great idea traces its inception to a thought, and pooling such creative thoughts have the
                    potential to fashion a ground- breaking innovation.
                    With the aim of providing a common platform for people from different strata of the community to put
                    their heads together and conduct deliberations,
                    FOCUSS conducts routine brainstorming sessions. As the initial step of fostering community thinking,
                    the first phase of a Science and Technology Park
                    and Research Centre (An initiative of FOCUSS) was launched by the former HRD Minister, Shri. Kapil
                    Sibal in 2012. This Centre carries out brainstorming
                    sessions with the help of experts in various domains. Several groups with an average strength of 7
                    to 10 members have been formed to hold routine
                    discussions and interests. There are 40 such groups within the institution and 5 external groups
                    which comprise of members of Angamaly Municipality,
                    Mookannoor Panchayat and Arivu Educational trust Angamaly. These groups act as a nexus between the
                    community and technocrats and aims at providing
                    better solutions for the community problems. It also provides mentoring and guide ship to the group
                    by the technical /administrative/financial experts.

                    <br><b>Science Promotional Programmes</b></br>
                    Befitting its motto of ‘Envisioning Science for Society’, FOCUSS carries out various Science
                    Promotional programmes that bring about better scientific
                    awareness in the general public and students. Under the aegis of the Centre, 10 Shasthra Yathras
                    were conducted through which nearly 10,000 students were
                    able to touch and feel those theories they have studied in their classrooms. 15 science workshops
                    and 5 science exhibitions were also conducted at various
                    places aimed at bringing Engineering, Science and Technology down to the public. In such workshops
                    and exhibitions that were conducted at CSA Angamaly,
                    St. Josephs College Irinjalakkuda, FISAT Angamaly, Morning Star College Angamaly and Community Hall
                    Josepuram nearly 10000 attendees were trained.
                    The initiative was successful in giving students a practical glimpse of technology and hands on
                    experience which improves their comprehension.
                    Special workshops as part of Make-in India Campaign is a high end program organised for college
                    students recently. An expert team from Federal Bank
                    launch Pad, selected and evaluated the projects of young entrepreneurs and 13 projects were selected
                    for further study and processing.

                    <br><b>Facilities Provided</b></br>

                    With the objective of providing the greatest possible range of assistance and resources to
                    technology aspirers, FISAT provides various
                    technical facilities to students and public. The Community Research Centre of the Institute
                    identifies students and laymen with technical
                    skills and gives them access to maximum resources which would facilitate their research. They are
                    also provided with flexible work space
                    under terms that are designed to minimize cash flow pressures and accelerate the progress of their
                    experiment/study. Various labs including
                    Design labs, Electronics labs, Computer labs equipped with a super computer are open for the
                    aspirants. It is also ensured that novices are
                    given ample training to use labs. Various labs in the Institution are frequented by school students
                    and teachers to do their projects and
                    research works. For instance, the Communication lab in the college serves a good number of secondary
                    school teachers. Supercomputing lab is
                    used by students of M.G. University and other colleges.

                    <br><br>The Community Research Centre of the Institute has also made tie up with local Kudumbasree
                    units to escalate the involvement of women
                    in science and technology. Nearly 500 women have been given various technical trainings and are also
                    encouraged to use the resources in
                    the Institute. Farmers and laymen in the locality also use the various state of the art facilities
                    in the Institute, especially Mechanical labs
                    to make equipments they require. Besides this, various departments in the Institute also provide
                    project consultation services. A proud achievement
                    in this regard is the acoustic study of St. George Basilica Church, Angamaly that was conducted by
                    an expert team from the Institute.</br></br>

                    Hence FOCUSS acts as a community research centre where science and technology holds hand with
                    community development. The potential technology
                    aspirers and entrepreneurs with innovative ideas, identified in the community brainstorming sessions
                    are nurtured through different phases of
                    growth until their research takes off to a maturity level where it becomes a viable venture.
                    Threfore the Centre plays a catalytic role in
                    promoting indigenous technology development and carrying out research activities at low cost. The
                    cutting edge facilities provided in the
                    Institute, and the expertise offered by faculty who are experienced in their specialised areas, help
                    the common man implement his idea.
                    It is observed that throughout these years a huge number of people from the locality have massively
                    benefitted from this Community Research
                    Centre that provides the required infrastructure and environment to address their needs.</p></br>
                </div>
                <div class="modal-footer">
                  <a href="#!" class="modal-close waves-effect waves-red btn-flat">Close</a>
                </div>
              </div>
  <div class="cone carousel carousel-slider center hide-on-large-only">
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/chpc.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Centre for High Performance <br>Computing (CHPC)</div>
            <span class="card-title myclasshey activator grey-text text-darken-4"><i
              class="material-icons right">keyboard_arrow_down</i></span>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4"><b>Centre for High Performance <br>Computing (CHPC)</b><i
                class="material-icons right">close</i></span>
            <p>Our High Performance Computing Centre, which aims at building a supercomputing lab working at several
              gigaflops of speed is nearing completion.
              With focus on high-load applications involving 3D rendering and heavy calculations, this
              state-of-the-art Lab encourages students and staff interested
              in research-oriented activities.</p>
              <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal1">Read more</a>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/signal.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Centre for Research and Innovations in Signal Processing (CRISP)</div>
            <span class="card-title myclasshey activator grey-text text-darken-4"><i
              class="material-icons right">keyboard_arrow_down</i></span>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4"><b>Centre for Research and Innovations in Signal Processing (CRISP)</b><i class="material-icons right">close</i></span>
            <p>The Centre for Research and Innovations in Signal Processing (CRISP) was set up in Electronics and
              Communication Engineering department in 2010
              with a vision to support DSP hands-on projects in the undergraduate level, to support DSP Research and
              Development in the Postgraduate level and to
              provide consultancy to the Industries.</p>
              <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal2">Read more</a>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/inst.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Instrumentation Research And Consultancy Centre</div>
            <span class="card-title myclasshey activator grey-text text-darken-4"><i
              class="material-icons right">keyboard_arrow_down</i></span>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4"><b>Instrumentation Research And Consultancy Centre</b><i
                class="material-icons right">close</i></span>
            <p>"Instrumentation Research And Consultancy Centre" (IRACC) is a research and consultancy centre
              run by the Department of Electronics
              & Instrumentation Engineering.IRACC is conducting various research activities in the field of
              applied sciences and Instrumentation.
              Research team includes staff members and students. IRACC is publishing a monthly research bulletin
              named"Instron". The intention of this bulletin
              is to improve the technical writing skills of the staff and students of the department. The
              bulletin is also intended to transfer the output of
              research that is being carried out under IRACC. It is also working as an effective medium for
              knowledge transfer. </p>
              <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal3">Read more</a>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/power.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Centre for Advanced Research in Power Converters (CARPC)</div>
            <span class="card-title myclasshey activator grey-text text-darken-4"><i
              class="material-icons right">keyboard_arrow_down</i></span>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4"><b>Centre for Advanced Research in Power Converters (CARPC)</b><i
                class="material-icons right">close</i></span>
            <p>"Centre for Advanced Research in Power Converters (CARPC)" is a centre for advanced research in power
              converters aims at developing efficient
              and high performance power converters and controllers that can optimally extract and transform power
              from a variety of renewable energy sources.</p>
              <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal4">Read more</a>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/earth.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Centre for Earthquake Engineering Studies (CEES)</div>
            <span class="card-title myclasshey activator grey-text text-darken-4"><i
              class="material-icons right">keyboard_arrow_down</i></span>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4"><b>Centre for Earthquake Engineering Studies (CEES)</b><i
                class="material-icons right">close</i></span>
            <p>The Centre for Earthquake Studies (CEES) under the department of Civil Engineering envisages to promote
              research in the areas of analysis
              of structures under earthquake, geotechnical earthquake engineering and related areas. It has developed
              in-house, a medium sized sinusoidal
              one dimensional... </p>
              <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal5">Read more</a>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/auto.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Centre for Automotive Research (CAR)</div>
            <span class="card-title myclasshey activator grey-text text-darken-4"><i
              class="material-icons right">keyboard_arrow_down</i></span>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4"><b>Centre for Automotive Research (CAR)</b><i class="material-icons right">close</i></span>
            <p>The Centre for Automotive Research is established with a view to set up state of the art research and
              testing facilities in automobile field and
              to create engineers with global competencies. Research at both faculty and student level addresses
              problems in different fields of engineering.
            </p>
            <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal6">Read more</a>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/edu.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Centre for Continuing Education (CCE)</div>
            <span class="card-title myclasshey activator grey-text text-darken-4"><i
              class="material-icons right">keyboard_arrow_down</i></span>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4"><b>Centre for Continuing Education (CCE)</b><i class="material-icons right">close</i></span>
            <p>Centre for Continuing Education, five star rated by IIT Mumbai is organizes various short term training
              programs for faculty in engineering
              institutions, conduct curriculum development workshops, develop WEB based course materials and courses
              on topics of interest to the industry
              and research for faculty and students.</p>
              <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal7">Read more</a>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/mba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Centre for Research in Management</div>
            <span class="card-title myclasshey activator grey-text text-darken-4"><i
              class="material-icons right">keyboard_arrow_down</i></span>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4"><b>Centre for Research in Management</b><i
                class="material-icons right">close</i></span>
            <p>Centre for Entrepreneurial Development and Small Enterprises Management (CEDEM):
              <br>The objective of CEDEM is to initiate and advance studies and action research in the areas of local
              entrepreneurship, which is the pivot
              of `local development`, envisaging now through the `Panchayati Raj Institution and Decentralized
              Planning` in the country.....</br> </p>
              <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal8">Read more</a>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/com.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Community Research Centre (CRC)</div>
            <span class="card-title myclasshey activator grey-text text-darken-4"><i
              class="material-icons right">keyboard_arrow_down</i></span>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4"><b>Community Research Centre (CRC)</b><i
                class="material-icons right">close</i></span>
            <p>The Community Research Centre is an extended arm of an academic institution which can be accessed by
              the public so as to convert their innovative ideas
              into product development. FISAT Outreach Centre for Uplifting Science in Society (FOCUSS) is an active
              Community Research Centre under the auspices of
              FISAT.</p>
              <a class="modalclr waves-effect waves-light btn modal-trigger" href="#modal8">Read more</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  <div class="footer">
      <footer class="page-footer blue darken-3 darken-3 ">
        <div class="container">
          <h7>©2019 Copyright CCI</h7>
          <a class="white-text  right" href="#!"></a>
        </div>
    </div>
    </footer>

</body>

</html>